oldsys-preseed 3.20 source package in Ubuntu

Changelog

oldsys-preseed (3.20) unstable; urgency=medium

  [ Colin Watson ]
  * Use HTTPS for Vcs-* URLs, and link to cgit rather than gitweb.

  [ Roger Shimizu ]
  * Add support for device tree based Buffalo Linkstation (Closes: #814342).

 -- Christian Perrier <email address hidden>  Sat, 13 Feb 2016 15:17:01 +0100

Upload details

Uploaded by:
Debian Install System Team on 2016-02-13
Uploaded to:
Sid
Original maintainer:
Debian Install System Team
Architectures:
any
Section:
debian-installer
Urgency:
Medium Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Xenial release on 2016-02-13 main debian-installer

Downloads

File Size SHA-256 Checksum
oldsys-preseed_3.20.dsc 1.6 KiB 13816192824942d4a9e9539e82814dfe8d255a19cc8dc2572efba7658e20de96
oldsys-preseed_3.20.tar.xz 282.5 KiB 9fbd3f464a9709d7a2da481abaefef473497cde021f2b220ae1546e51be793eb

Available diffs

No changes file available.

Binary packages built by this source

oldsys-preseed: No summary available for oldsys-preseed in ubuntu yakkety.

No description available for oldsys-preseed in ubuntu yakkety.